
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2438px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #1c2f42; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #9ad3ed; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 2638px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2638px; min-height: 2638px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #1c2f42; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #1c2f42; border-color: #70d9ff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance0 { top: 35px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 602; }
#wb_element_instance0 ul { background: #1c2f42 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; z-index: 403; }
#wb_element_instance1 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 470px; left: 0px; min-width: 320px; width: 320px; min-height: 950px; height: 950px; display: block; z-index: 210; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2 > .wb_shp { background-color: rgba(222, 222, 222, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 950px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 1450px; left: 10px; min-width: 300px; width: 300px; min-height: 39px; height: 39px; display: block; z-index: 240; }
#wb_element_instance4 { top: 1505px; left: 57px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 249; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance4 > .wb_shp { background-color: transparent; border: 5px solid #70d9ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance5 { top: 1812px; left: 57px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 250; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance5 > .wb_shp { background-color: transparent; border: 5px solid #70d9ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance6 { top: 2119px; left: 57px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 252; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance6 > .wb_shp { background-color: transparent; border: 5px solid #70d9ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance7 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1850px; left: 100px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 254; }
#wb_element_instance7 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1540px; left: 90px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 255; }
#wb_element_instance8 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 2160px; left: 100px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 256; }
#wb_element_instance9 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; top: 1720px; left: 20px; min-width: 280px; width: 280px; min-height: 58px; height: 58px; display: block; z-index: 269; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; top: 830px; left: 20px; min-width: 280px; width: 280px; min-height: 560px; height: 560px; display: block; z-index: 263; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 2030px; left: 20px; min-width: 280px; width: 280px; min-height: 58px; height: 58px; display: block; z-index: 257; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 2340px; left: 20px; min-width: 280px; width: 280px; min-height: 58px; height: 58px; display: block; z-index: 258; }
#wb_element_instance14 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 580px; left: 40px; min-width: 230px; width: 230px; min-height: 230px; height: 230px; display: block; z-index: 260; }
#wb_element_instance14 img { width: 230px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 490px; left: 10px; min-width: 300px; width: 300px; min-height: 78px; height: 78px; display: block; z-index: 262; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 49px; left: 139px; min-width: 900px; width: 900px; min-height: 589px; height: 589px; display: block; z-index: 264; }
#wb_element_instance16 img { width: 900px; height: 589px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 60px; left: 159px; min-width: 421px; width: 421px; min-height: 96px; height: 96px; display: block; z-index: 266; }
#wb_element_instance18 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 570px; left: 159px; min-width: 150px; width: 150px; min-height: 52px; height: 52px; display: block; z-index: 267; }
#wb_element_instance18 img { width: 150px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 180px; left: 160px; min-width: 200px; width: 200px; min-height: 54px; height: 54px; display: block; z-index: 268; }
#wb_element_instance19 img { width: 200px; height: 54px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 1310px; left: 0px; min-width: 1200px; width: 1200px; min-height: 400px; height: 400px; display: block; z-index: 169; }
#wb_element_instance20 > .wb_shp { display: block; background-color: #1f191f; border: 1px none #000000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1200px; height: 400px; }
#wb_element_instance20 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance21 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1557px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1757px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1757px; min-height: 1757px; }
	#wb_element_instance0 { top: 32px; left: 310px; min-width: 450px; width: 450px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance1 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 580px; left: 0px; min-width: 768px; width: 768px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 768px; height: 550px; }
	#wb_element_instance3 { top: 1150px; left: 10px; min-width: 750px; width: 750px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance4 { top: 1220px; left: 25px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance5 { top: 1220px; left: 540px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance6 { top: 1220px; left: 283px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance7 { top: 1250px; left: 60px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance7 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 1250px; left: 320px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance8 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 1250px; left: 590px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance9 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 1430px; left: 20px; min-width: 210px; width: 210px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance11 { top: 670px; left: 370px; min-width: 370px; width: 370px; min-height: 448px; height: 448px; display: block; }
	#wb_element_instance12 { top: 1430px; left: 280px; min-width: 210px; width: 210px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance13 { top: 1430px; left: 540px; min-width: 210px; width: 210px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance14 { top: 670px; left: 20px; min-width: 330px; width: 330px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance14 img { width: 330px; height: 330px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 600px; left: 10px; min-width: 750px; width: 750px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance16 { top: 49px; left: 139px; min-width: 900px; width: 900px; min-height: 589px; height: 589px; display: block; }
	#wb_element_instance16 img { width: 900px; height: 589px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 60px; left: 159px; min-width: 421px; width: 421px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance18 { top: 570px; left: 159px; min-width: 150px; width: 150px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance18 img { width: 150px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 180px; left: 160px; min-width: 200px; width: 200px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance19 img { width: 200px; height: 54px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 1310px; left: 0px; min-width: 1200px; width: 1200px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 1200px; height: 400px; }
	#wb_element_instance21 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 105px; }
	#wb_main { height: 1750px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1905px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1905px; min-height: 1905px; }
	#wb_element_instance0 { top: 30px; left: 700px; min-width: 460px; width: 460px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance1 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 800px; left: 0px; min-width: 1200px; width: 1200px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 1200px; height: 480px; }
	#wb_element_instance3 { top: 1340px; left: 15px; min-width: 1180px; width: 1180px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance4 { top: 1430px; left: 88px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance5 { top: 1430px; left: 888px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance6 { top: 1430px; left: 489px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance7 { top: 1471px; left: 128px; min-width: 118px; width: 118px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance7 img { width: 118px; height: 122px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 1469px; left: 531px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance8 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 1469px; left: 928px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance9 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 1650px; left: 29px; min-width: 330px; width: 330px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance11 { top: 910px; left: 410px; min-width: 750px; width: 750px; min-height: 364px; height: 364px; display: block; }
	#wb_element_instance12 { top: 1650px; left: 439px; min-width: 310px; width: 310px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance13 { top: 1650px; left: 829px; min-width: 320px; width: 320px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance14 { top: 910px; left: 30px; min-width: 340px; width: 340px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance14 img { width: 340px; height: 340px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 810px; left: 10px; min-width: 1180px; width: 1180px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance16 { top: 49px; left: 139px; min-width: 900px; width: 900px; min-height: 589px; height: 589px; display: block; }
	#wb_element_instance16 img { width: 900px; height: 589px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 60px; left: 159px; min-width: 421px; width: 421px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance18 { top: 570px; left: 159px; min-width: 150px; width: 150px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance18 img { width: 150px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 180px; left: 160px; min-width: 200px; width: 200px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance19 img { width: 200px; height: 54px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 1310px; left: 0px; min-width: 1200px; width: 1200px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 1200px; height: 400px; }
	#wb_element_instance21 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
